<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Under Construction Kemenparekraf</title>
    <link rel="icon" type="image/png" href="/favicon.png" />
    <!-- font -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Signika:wght@600;700&display=swap" rel="stylesheet">
    <!-- style -->
    <link rel="stylesheet" href="style/style.css">
</head>

<body>
    <div class="under-construction-container">
        <div class="under-contruction-wrapper">
            <div class="box-description">
                <img src="assets/img/Logo-Kemenparekraf-COLOR-IDN-2.png" alt="Logo Kemenparekraf">
                <h1 class="text-gold">This Website is</h1>
                <h1>Under Construction</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit ut aliquam, purus sit amet luctus venenatis, lectus magna fringilla urna, porttitor</p>

                <div class="box-sosmed">
                    <p>More info : </p>
                    <ul>
                        <li>
                            <a href="https://www.facebook.com/ParekrafRI/" target="blank">
                                <img src="assets/img/facebook.svg" alt="Facebook">
                            </a>
                        </li>
                        <li>
                            <a href="https://www.instagram.com/kemenparekraf.ri/" target="blank">
                                <img src="assets/img/instagram.svg" alt="Instagram">
                            </a>
                        </li>
                        <li>
                            <a href="https://m.youtube.com/channel/UClm8VHUZQnhFmIndX6oLgJA?feature=emb_ch_name_ex" target="blank">
                                <img src="assets/img/youtube.svg" alt="Youtube">
                            </a>
                        </li>
                        <li>
                            <a href="https://mobile.twitter.com/Kemenparekraf" target="blank">
                                <img src="assets/img/twitter.svg" alt="Twitter">
                            </a>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="box-cover-img">
                <img src="assets/img/under-construction.svg" alt="Cover" class="cover-img">
            </div>
        </div>

    </div>
</body>

</html>